body {
	margin:0; 
	text-align:center; 
	background-color: #FFFFFF;
	font:10px/14px Arial;
	position: relative;
	}

h1 {
	font: 18px Arial;
	padding: 0;
	margin: 0;
	display: none;
	}

p {
	padding:0; 
	margin:0; 
	width: 270px;
	}

#container {
	margin-left:auto; 
	margin-right:auto; 
	width:270px;
	position: relative;
	}
		
.bar1 {
	border:1px solid #222222; 
	background-color:#eeeeee; 
	margin-top:6px; 
	text-align:left; 
	width:268px; 
	height:40px;
	}

.bar2 {
	width:1%; 
	background-color:#f1ad02; 
	height:40px; 
	text-align:left;
	}

.data {
	margin:10px 0 0 0; 
	padding:0px; 
	border:0; 
	width:270px;
	text-align: left;
	}
		
.message {width: 90%; height: 48px; border: 1px solid #707070; font: 12px Arial; margin-top: 7px; text-align: left; padding-left: 5px; background-color: #f9fff9; overflow: auto;}

.row {
	margin: 0 0 1px 0;
	background-color:#eeeeee;
	padding: 0 4px 0 4px;
}

.label {
	width:130px;
	float: left;
	}

.value {
}



#complete {
	position: absolute;
	top: 20px;
	right: 5px;
	background-color: transparent;
	}
#complete .row {
	margin: 0;
	padding: 0;
}
#complete .label {
	display: none;
	}
#complete .value {
	text-align: right;
	}

#close {
	display: none;
	}

.btn     {font: 12px Arial; border: 1px solid #a3a3a3; background-color: #e9e9e9;}

.bar_table {width: 240px; background-color: #707070;}
.bar_table TR TD {border: none;}
.sbar {background-color: #e9e9e9; height: 50px;}